<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.code">
    <module_version install_time="1567098131978" last="true" origin="installer" specification_version="1.0">
        <file crc="3191512077" name="config/Modules/org-praxislive-code.xml"/>
        <file crc="372560662" name="modules/org-praxislive-code.jar"/>
    </module_version>
</module>
